@import url("reset.css");
@import url("fontes.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,700italic,700,600italic,600,400italic);
body{ font:normal 13px 'Open Sans'; color:#343434; background: url(../img/fundo.gif) center top repeat;}

a:link, a:active, a:visited{ text-decoration:none; outline:none; color: #090; }
a:hover{ color:#060; }
a img{ display:block;}
img{ display:block;}
.texto p{margin-bottom:15px;}

/*h2{color:#003875; font-size:28px;}*/
h3{color:#003875; float:left; margin-bottom:15px; font-size:28px; border-bottom:solid 1px #64bd4a; font-family:'futura_bdcn_btbold';}
h3.tipo2{color:#003875; float:none; margin-bottom:20px; font-size:28px; border-bottom:solid 1px #64bd4a; font-family:'futura_bdcn_btbold'; text-transform:uppercase;}
h4{ text-transform:uppercase; }
p { line-height:18px; margin-bottom:5px; }

a.button:link, a.button:active, a.button:visited{ display:block; float:left;}
.imagem, .texto{ float:left; overflow:hidden; }
.centro{ width:955px; margin:0 auto; overflow:hidden;}
.bordaTopo{overflow:hidden; width:100%; height:5px; background:url(../img/borda.gif) left top repeat-x;}
.w1{overflow:hidden; margin:0 auto; max-width:1220px; min-width:980px; background:url(../img/fundo2.jpg) left top repeat-y; }
.estrutura{margin:0 auto; max-width:1098px; background:url(../img/fundoConteudo.gif) center top repeat}
.clear{clear:both;}
#conteudo{overflow:hidden; width:100%;}
.titulo{overflow:hidden; width:100%;}

/* ### */

.topo{overflow:hidden; background:url(../img/fundoTopo.gif) center top no-repeat; height:217px; border-bottom:solid 6px #f8faf7;}
.topo .left{float:left; margin-top:35px;}
.topo .left span{display:block; font-weight:300; font-size:28px; color:#003875; line-height:22px; letter-spacing:-1px;}
.topo .left p{font-family:'futura_bdcn_btbold'; color:#003875; font-size:57px; line-height:55px; letter-spacing:-1px;}
.topo .left em{font-family:'futura_mdcn_btmedium', 'Open Sans', sans-serif; color:#408d2b; font-size:26px; /*font-style:italic;*/ display:block; text-align:center; line-height:12px;}
.topo .logo{float:right; margin-top:35px;}
.topo .parceiro{float:right; margin:35px 0 0 40px;}
.topo .chamada{ float:right; margin-top:35px; margin-right:100px; }

.topo #menu{width:100%; overflow:hidden; margin-top:40px;}
.topo #menu span.separador{float:left; width:3px; height:14px; background:url(../img/separadorMenu.gif) center left no-repeat; margin:4px 20px 0;}
.topo #menu a:link,
.topo #menu a:active,
.topo #menu a:visited{color:#003875; font-size:15px; float:left;}
.topo #menu a:hover{color:#47a72b;}
.topo #menu span.link{float:right;}
.topo #menu span.link em{float:left; margin-right:10px; color:#003875; font-size:15px;}
.topo #menu span.link a{color:#4da234;}

#conteudo{padding-top:35px; background:#ffffff;}
#conteudo .home{overflow:hidden;}
#conteudo .home .imagem{border:solid 10px #f7f9fb;}
#conteudo .home .texto{float:left; width:475px; margin-left:30px;}
#conteudo .home .texto p{ line-height:22px;}

#conteudo .home .chamadas{overflow:hidden; border-top:solid 1px #ebeff5; padding-top:25px; margin-top:10px;}
#conteudo .home .chamadas .edicoes{float:left; width:190px; border-right:solid 1px #ebeff5; padding-right:25px;}
#conteudo .home .chamadas .edicoes .box{background:#f1f4f8; padding:9px 0 9px 13px; cursor:pointer; transition: background 0.5s;-webkit-transition: background 0.5s; margin-bottom:10px;}								
#conteudo .home .chamadas .edicoes .box:hover{background:#d9e4f2;}
#conteudo .home .chamadas .edicoes .box a span{font-size:13px; text-transform:uppercase; color:#003875; line-height:13px; display:block;}
#conteudo .home .chamadas .edicoes .box a p{font-size:16px; font-weight:600; letter-spacing:-1px; color:#64bd4a; text-transform:uppercase;}

#conteudo .home .chamadas .inscrevase{float:left; width:305px; margin-left:20px; border-right:solid 1px #ebeff5; padding-right:25px; padding-bottom:5px;}
#conteudo .home .chamadas .inscrevase span{display:block; color:#343434;}
#conteudo .home .chamadas .inscrevase a:link,
#conteudo .home .chamadas .inscrevase a:active,
#conteudo .home .chamadas .inscrevase a:visited{display:block; background:url(../img/botaoInscrevase.jpg) center top no-repeat; width:277px; height:59px; color:#ffffff; font-family:'futura_bdcn_btbold'; font-size:40px; text-align:center; padding-top:5px; margin-top:18px;}
#conteudo .home .chamadas .inscrevase a:hover{background-position:center bottom;}

#conteudo .home .chamadas .regulamento{float:left; width:360px; margin-left:18px;}
#conteudo .home .chamadas .regulamento .box{width:175px; float:left; background:#f1f4f8; height:91px; padding-top:30px; margin:5px 5px 0 0;}
#conteudo .home .chamadas .regulamento .box:last-child{margin-right:0;}
#conteudo .home .chamadas .regulamento .box span{color:#003875; font-size:17px; text-transform:uppercase; text-align:center; display:block; line-height:20px;}
#conteudo .home .chamadas .regulamento .box p{color:#64bd4a; font-size:20px; font-weight:600; text-align:center; display:block; text-transform:uppercase; line-height:20px;}
#conteudo .home .chamadas .regulamento .box a:link,
#conteudo .home .chamadas .regulamento .box a:active,
#conteudo .home .chamadas .regulamento .box a:visited{color:#40464d; font-weight:600; font-size:15px; display:block; text-align:center;}

#rodape{overflow:hidden; width:100%; height:92px; background:url(../img/fundoRodape.gif) center top repeat-x; margin-top:35px;}
#rodape .enredeco{float:left; margin:20px 0 0 40px;}
#rodape .enredeco address{color:#5c6067;}
#rodape .logo{float:left; margin:30px 0 0 2px;}

#rodape .contato{float:left; margin:20px 0 20px 180px; text-align:center}
#rodape .contato span{color:#5c6067;}
#rodape .contato em{color:#a1a7af;}
#rodape .contato a:hover{color:#64bd4a;}
#rodape .ass{float:right; margin:45px 0 0 0px;}
#rodape .ass a:link,
#rodape .ass a:active,
#rodape .ass a:visited{display:block; background:url(../img/ass.png) center top no-repeat; width:31px; height:11px; }
			
/* PRÊMIO */
#conteudo .premio .ganhador{overflow:hidden;}
#conteudo .premio .ganhador .texto{width:530px; margin-left:30px;}
		
/* COMO PARTICIPAR */
#conteudo .comoParticipar .quadro{overflow:hidden; /*border-bottom:solid 1px #ebeff5;*/ padding-bottom:45px;}
#conteudo .comoParticipar .quadro2{overflow:hidden; margin-top:25px;}
#conteudo .comoParticipar .box{float:left;}
#conteudo .comoParticipar .box p{font-size:12px;}

.boxCategoria{width:430px; border-right:solid 1px #ebeff5; padding-right:25px; overflow:hidden; float:left;}
.boxCategoria h4{color:#42952b; font-size:23px; font-family:'futura_bdcn_btbold'; margin-bottom:15px; display:block}
.boxCategoria span{color:#465565; font-size:20px; font-family:'futura_bdcn_btbold'; display:block; margin:12px 0;}
.boxCategoria em{display:block; background:url(../img/bolinha.gif) left 5px no-repeat; padding-left:18px; font-size:12px;}
.boxCategoria p{ line-height:18px; margin-bottom:5px; }

#conteudo .comoParticipar .box.participantes{width:430px; border-right:solid 1px #ebeff5; padding-right:25px;}
#conteudo .comoParticipar .box.trabalhos{margin-left:25px; width:260px;}
#conteudo .comoParticipar .box.trabalhos2{width:230px; margin-left:45px;}
#conteudo .comoParticipar .box.premiacao{width:195px; border-right:solid 1px #ebeff5; padding-right:25px;}
#conteudo .comoParticipar .box.concorrer{width:220px; border-right:solid 1px #ebeff5; padding-right:25px; margin-left:20px;}
#conteudo .comoParticipar .box.regulamento{width:140px; margin-left:25px; border-right:solid 1px #ebeff5; padding-right:30px; min-height:225px;}	
#conteudo .comoParticipar .box.regulamento .box2{margin-bottom:20px;}
#conteudo .comoParticipar .box.regulamento .box2 span{color:#003875; font-size:15px; font-family:'Open Sans'; text-transform:uppercase; margin:0;}
#conteudo .comoParticipar .box.regulamento .box2 p{margin:0px; color:#64bd4a; font-size:17px; text-transform:uppercase; font-weight:600; line-height:17px;}
#conteudo .comoParticipar .box.regulamento .box2 a{color:#40464d; font-weight:700;}
#conteudo .comoParticipar .box.periodo{width:245px; margin-left:20px;}
#conteudo .comoParticipar .box.periodo a:link,
#conteudo .comoParticipar .box.periodo a:active,
#conteudo .comoParticipar .box.periodo a:visited{display:block; background:url(../img/botaoInscrevase.jpg) center top no-repeat; width:245px; height:59px; color:#ffffff; font-family:'futura_bdcn_btbold'; font-size:40px; text-align:center; padding-top:5px; margin-top:18px;}
#conteudo .comoParticipar .box.periodo a:hover{background-position:center bottom;}

#conteudo .comoParticipar .box h4{color:#42952b; font-size:23px; font-family:'futura_bdcn_btbold'; margin-bottom:15px; display:block}
#conteudo .comoParticipar .box span{color:#465565; font-size:20px; font-family:'futura_bdcn_btbold'; display:block; margin-bottom:5px;}
#conteudo .comoParticipar .box em{display:block; background:url(../img/bolinha.gif) left 5px no-repeat; padding-left:18px; font-size:12px;}
			
/* INSCRIÇÕES */

#conteudo .inscricoes{overflow:hidden;}
#conteudo .inscricoes h4{color:#42952b; font-size:23px; font-family:'futura_bdcn_btbold'; margin-bottom:15px; }
#conteudo .inscricoes h5{color:#465565; font-size:18px; font-family:'futura_bdcn_btbold'; margin-bottom:10px; }


#conteudo .inscricoes .form p{ margin-bottom:10px; }
#conteudo .inscricoes .form{border-right:solid 1px #ebeff5; width:475px; padding-right:55px; float:left;}
#conteudo .inscricoes .form.gde{ width:600px; }
#conteudo .inscricoes .form ul li{height:30px; display:table; line-height:30px; width:100%; margin-bottom:10px;}
#conteudo .inscricoes .form legend{color:#42952b; font-size:20px; font-family:'futura_bdcn_btbold';}
#conteudo .inscricoes .form label{color:#465565; font-size:18px; font-family:'futura_bdcn_btbold'; float:left; text-align:right; width:65px; margin-right:15px;}
#conteudo .inscricoes .form span{color:#5a5a5a; margin-right:20px; /*line-height:30px; height:30px;*/ float:left; line-height:18px; width:350px; margin:5px 0 5px 10px; }
#conteudo .inscricoes .form span.legendaAnexar{font-size:12px; margin-left:80px; letter-spacing:-1px;}
#conteudo .inscricoes .form input.radio{float:left; margin-right:10px; border:none;}
#conteudo .inscricoes .form input{border:solid 1px #e4e4e4; height:30px; line-height:30px; padding:0 5px; float:left;}
#conteudo .inscricoes .form textarea{ border:solid 1px #e4e4e4; height:130px; line-height:30px; padding:0 5px; float:left;}

#conteudo .inscricoes .form a.enviar:link,
#conteudo .inscricoes .form a.enviar:active,
#conteudo .inscricoes .form a.enviar:visited{background:#003875; color:#ffffff; font-family:'futura_bdcn_btbold'; font-size:18px; padding:5px 12px}
#conteudo .inscricoes .form a.enviar:hover{background:#42952b;}

#conteudo .inscricoes .quadroInfos{float:left; width:380px; margin-left:35px;}
#conteudo .inscricoes .quadroInfos .regulamento{ overflow:hidden; /*border-bottom:solid 1px #ebeff5;*/ margin:20px 0 40px 0;}
#conteudo .inscricoes .quadroInfos .regulamento .box{background:#f1f4f8; width:175px; float:left; margin-right:10px; padding:15px 0px;}
#conteudo .inscricoes .quadroInfos .regulamento .box:last-child{margin-right:0px;}
#conteudo .inscricoes .quadroInfos .regulamento .box span{color:#003875; font-size:14px; text-transform:uppercase; text-align:center; display:block; line-height:20px;}
#conteudo .inscricoes .quadroInfos .regulamento .box p{color:#64bd4a; font-size:17px; font-weight:600; text-align:center; display:block; text-transform:uppercase; line-height:20px;}
#conteudo .inscricoes .quadroInfos .regulamento .box a:link,
#conteudo .inscricoes .quadroInfos .regulamento .box a:active,
#conteudo .inscricoes .quadroInfos .regulamento .box a:visited{color:#40464d; font-weight:600; font-size:13px; display:block; text-align:center;}

#conteudo .inscricoes .quadroInfos .periodo{border-bottom:solid 1px #ebeff5; padding-bottom:15px; margin-top:15px;}
#conteudo .inscricoes .quadroInfos .periodo span{color:#5b5b5b; display:block; margin-top:15px;}
/*#conteudo .inscricoes .quadroInfos .periodo p{ /*color:#343434; font-size:15px; font-weight:600;}*/

#conteudo .inscricoes .quadroInfos .inscricoesCorreios{color:#5b5b5b; margin-top:15px;}
.erro_validacao{ border: 1px solid #42952b!important; background-color:#F8F8F8; }
			
/* INSCRIÇÕES 2 */
#conteudo .inscricoes.tipo2 .quadroInfos{width:100%;}
#conteudo .inscricoes.tipo2 .float{float:right;}
#conteudo .inscricoes.tipo2 .float2{float:left; border-right:solid 1px #ebeff5; width:510px; padding-right:30px;}
#conteudo .inscricoes.tipo2 .float2 .categoria{border-bottom:solid 1px #ebeff5; padding-bottom:20px;}
#conteudo .inscricoes.tipo2 .float2 .categoria span{display:block; margin-top: 10px;color:#5b5b5b;}
#conteudo .inscricoes.tipo2 .float2 .categoria.profissional{border:none;}
		
/* EDIÇÕES */
#conteudo .edicoes{}
#conteudo .edicoes .subTitulo{width:100%;}
#conteudo .edicoes .subTitulo h4{color:#42952b; font-size:23px; font-family:'futura_bdcn_btbold'; text-transform:uppercase;}

#conteudo .edicoes h5{color:#465565; font-size:22px; font-family:'futura_bdcn_btbold'; margin-bottom:15px;}

#conteudo .edicoes .vendedores{overflow:hidden; margin:10px 0; /*border-bottom:solid 1px #ebeff5;*/ padding-bottom:20px;}
#conteudo .edicoes .vendedores .left{float:left; border-right:solid 1px #ebeff5;}

#conteudo .edicoes .vendedores .box99{float:left; width:155px; margin-right:30px; min-height:210px;}
#conteudo .edicoes .vendedores .box{float:left; width:460px; margin:5px 10px 10px 0; height:130px; }

#conteudo .edicoes .vendedores .box .imagem{width:155px; padding-right:10px; }
#conteudo .edicoes .vendedores .box .texto{width:290px; padding-top:4px; }
/*
#conteudo .edicoes .vendedores .box .texto a:link,
#conteudo .edicoes .vendedores .box .texto a:active,
#conteudo .edicoes .vendedores .box .texto a:visited{text-align:center; display:block; color:#36a318; font-size:14px; margin-top:15px;}
*/
#conteudo .edicoes .vendedores .box .texto span{display:block; text-align:center; color:#474747; font-size:12px;}
#conteudo .edicoes .vendedores .box .texto p{ line-height:14px; margin-bottom:10px; }
#conteudo .edicoes p.titulo{ font-size:14px; font-weight:bold; color:#060; text-transform:uppercase; }
#conteudo .edicoes p.nome{ font-size:15px; font-weight:bold; }

#conteudo .edicoes .espacador{ border-top:solid 1px #ebeff5; height:10px; margin-top:20px; }

#conteudo .edicoes .outros{margin:10px 0; overflow:hidden; }
#conteudo .edicoes .outros .box{float:left;}
#conteudo .edicoes .outros .materias{width:200px; height:229px;}
#conteudo .edicoes .outros .materias ul{width:180px;}
#conteudo .edicoes .outros .materias ul li{background:#f3f5f9; overflow:hidden; padding:10px 15px; margin-bottom:7px;}
#conteudo .edicoes .outros .materias ul li:last-child{margin-bottom:0;}
#conteudo .edicoes .outros .materias ul li span{color:#36a318; font-size:14px;}
#conteudo .edicoes .outros .materias ul li p{color:#474747; font-size:12px;}
#conteudo .edicoes .outros .materias ul li a{color:#40464d; font-weight:600; float:right;}
			
#conteudo .edicoes .outros .galeria{margin-left:30px;}
#conteudo .edicoes .outros .galeria .fotos{overflow:hidden; width:335px;}
#conteudo .edicoes .outros .galeria .fotos a:link,
#conteudo .edicoes .outros .galeria .fotos a:active,
#conteudo .edicoes .outros .galeria .fotos a:visited{float:left; margin-left:3px; margin-right:3px; margin-bottom:6px;}
#conteudo .edicoes .outros .galeria a.flickr:link,
#conteudo .edicoes .outros .galeria a.flickr:active,
#conteudo .edicoes .outros .galeria a.flickr:visited{float:right; background:url(../img/flickr.jpg) right center no-repeat; color:#343434; padding-right:60px; margin-right:10px;} 

.grupo{ overflow:hidden; height:auto; }

#outras_edicoes ul li{float:left; margin-left:18px; width:134px; float:left; background:#f1f4f8; height:20px; padding:10px; margin:5px 5px 0 0;}
#outras_edicoes ul li:last-child{margin-right:0;}
#outras_edicoes ul li a{color:#003875; font-size:17px; text-transform:uppercase; text-align:center; display:block; line-height:20px;}
#outras_edicoes ul li p{color:#64bd4a; font-size:20px; font-weight:600; text-align:center; display:block; text-transform:uppercase; line-height:20px;}
#outras_edicoes ul li a:link,
#outras_edicoes ul li a:active,
#outras_edicoes ul li a:visited{color:#40464d; font-weight:600; font-size:15px; display:block; text-align:center;}
#outras_edicoes ul li a:hover{ background-color:#003875; color:#FFF; }

.grupo{ border:1px solid #333; background-color:#f5f5f5; overflow:hidden; padding:10px; }
.grupo h1{ border-bottom:1px solid #333; margin-bottom:-10px; line-height:20px; font-size:14px; font-weight:bold; }

a.botao:link, a.botao:active, a.botao:visited{display:block; background:url(../img/botaoInscrevase.jpg) center top no-repeat; height:59px; color:#ffffff; font-family:'futura_bdcn_btbold'; text-align:center; padding-top:5px; margin-top:18px; font-size:24px; width:200px; float:left; line-height:26px}
a.botao:hover{background-position:center bottom;}

.modalidade{ background-color:#090; padding:2px; margin:5px 0; }

#conteudo .inscricoes .form form.frmGde label{ width:220px; }
#conteudo .inscricoes .form form.frmGde input{ width:350px; }
#conteudo .inscricoes .form form.frmGde textarea{ width:350px; }
#conteudo .inscricoes .form form.frmGde span.legendaAnexar{ margin-left:240px; }